#include <iostream>
using namespace std;

int main()
{
    int a,b,c,max;
    cin>>b>>c;
    if(b+c>=256)
    {
        a=0;
    }
    else
    {
        if(b>c)
        {
            max=b;
        }
        else
        {
            max=c;
        }
        a=256-max;
    }
    cout<<a;
    return 0;
}